Bug 1053249 - RHEL6 RPMs: Upgrade jboss-xnio-base to 3.0.10.GA-redhat-1
Summary: RHEL6 RPMs: Upgrade jboss-xnio-base to 3.0.10.GA-redhat-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER6
: EAP 6.3.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-14 21:51 UTC by Fernando Nasser
Modified: 2015-02-20 11:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-31 19:49:22 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1040879 None None None Never
Red Hat Bugzilla 1071717 None None None Never

Internal Links: 1040879 1071717

Description Fernando Nasser 2014-01-14 21:51:02 UTC
Required upgrade.

Comment 1 Lin Gao 2014-03-05 02:42:47 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss-remoting/xnio.git#605497bb7edeef2504f4d25196d307ac00754166
Mead-Build: org.jboss.xnio-xnio-all-3.1.0.Final_redhat_1-1
Brew-Build: jboss-xnio-base-3.1.0-1.Final_redhat_1.1.ep6.el6

Comment 3 Vladimir Dosoudil 2014-06-02 07:22:23 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss-remoting/xnio.git#27d4e313a4dd0faa9cbdceaed639acc1115afb2e
Mead-Build: org.jboss.xnio-xnio-all-3.0.10.GA_redhat_1-1
Brew-Build: jboss-xnio-base-3.0.10-1.GA_redhat_1.1.ep6.el6


Note You need to log in before you can comment on or make changes to this bug.